Units API.

See the Weblate's Web API documentation for detailed description of the API.

GET /api/units/?format=api&page=269735
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 5589172,
    "next": "https://l10n.opensuse.org/api/units/?format=api&page=269736",
    "previous": "https://l10n.opensuse.org/api/units/?format=api&page=269734",
    "results": [
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Major Upgrades"
            ],
            "previous_source": "",
            "target": [
                "メジャーアップグレード"
            ],
            "id_hash": 5052252573501070168,
            "content_hash": 5052252573501070168,
            "location": "modules/upgrade/pages/server-intro-uyuni.adoc:5",
            "context": "",
            "note": "type: Labeled list",
            "flags": "no-wrap",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 234,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14089696/?format=api",
            "priority": 100,
            "id": 14091068,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=c61d34f297159b58",
            "url": "https://l10n.opensuse.org/api/units/14091068/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-client-configuration-manager-42-mu-4210/en/?format=api",
            "source": [
                "Amazon EC2:"
            ],
            "previous_source": "",
            "target": [
                "Amazon EC2:"
            ],
            "id_hash": -6996598972739057485,
            "content_hash": -6996598972739057485,
            "location": "modules/client-configuration/pages/clients-pubcloud.adoc:15, modules/client-configuration/pages/clients-rh-rhui.adoc:21, modules/client-configuration/pages/clients-rh-rhui.adoc:33",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 100,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 1078,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14091069/?format=api",
            "priority": 100,
            "id": 14091069,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-client-configuration-manager-42-mu-4210/en/?checksum=1ee7164dca0688b3",
            "url": "https://l10n.opensuse.org/api/units/14091069/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "You can consider major upgrades as special upgrades.  In this case components such as the base operating system, Salt, or the PostgreSQL database will be upgraded.  For more information, see xref:upgrade:server-major-upgrade-uyuni.adoc[]."
            ],
            "previous_source": "",
            "target": [
                "メジャーアップグレードは特別なアップグレードとみなすことができます。  この場合、ベースオペレーティングシステム、Salt、PostgreSQLデータベースなどのコンポーネントがアップグレードされます。  詳細については、xref:upgrade:server-major-upgrade-uyuni.adoc[]を参照してください。"
            ],
            "id_hash": -2664442837803240935,
            "content_hash": -2664442837803240935,
            "location": "modules/upgrade/pages/server-intro-uyuni.adoc:6",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 235,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 31,
            "source_unit": "https://l10n.opensuse.org/api/units/14089698/?format=api",
            "priority": 100,
            "id": 14091070,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=5b05ff5b18677219",
            "url": "https://l10n.opensuse.org/api/units/14091070/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Upgrading to the next major version.  For example, upgrading from 3.2 to 4.0 or to 4.1."
            ],
            "previous_source": "",
            "target": [
                "次のメジャーバージョンへのアップグレードです。  たとえば、3.2から4.0または4.1へのアップグレードです。"
            ],
            "id_hash": 4676205549236327639,
            "content_hash": 4676205549236327639,
            "location": "modules/upgrade/pages/server-intro.adoc:4",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 236,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 16,
            "source_unit": "https://l10n.opensuse.org/api/units/14089700/?format=api",
            "priority": 100,
            "id": 14091071,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=c0e5382be2f114d7",
            "url": "https://l10n.opensuse.org/api/units/14091071/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "See xref:upgrade:server-x.adoc[]."
            ],
            "previous_source": "",
            "target": [
                "xref:upgrade:server-x.adoc[]を参照してください。"
            ],
            "id_hash": -3512886733909006956,
            "content_hash": -3512886733909006956,
            "location": "modules/upgrade/pages/server-intro.adoc:5",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 237,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14089702/?format=api",
            "priority": 100,
            "id": 14091072,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=4f3fb820a92be594",
            "url": "https://l10n.opensuse.org/api/units/14091072/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Upgrading to the next minor version.  This is often referred to as a service pack (SP) migration.  For example, upgrading from 4.1 to 4.2 or from 4.0 to 4.2."
            ],
            "previous_source": "",
            "target": [
                "次のマイナーバージョンへのアップグレードです。  これは、サービスパック(SP)の移行と呼ばれることが多いです。  たとえば、4.1から4.2 または4.0から4.2へのアップグレードです。"
            ],
            "id_hash": 3465355950281223208,
            "content_hash": 3465355950281223208,
            "location": "modules/upgrade/pages/server-intro.adoc:7",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 238,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 29,
            "source_unit": "https://l10n.opensuse.org/api/units/14089704/?format=api",
            "priority": 100,
            "id": 14091073,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=b0176ae064cc6c28",
            "url": "https://l10n.opensuse.org/api/units/14091073/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "See xref:upgrade:server-y.adoc[]."
            ],
            "previous_source": "",
            "target": [
                "xref:upgrade:server-y.adoc[]を参照してください。"
            ],
            "id_hash": 267799138423990554,
            "content_hash": 267799138423990554,
            "location": "modules/upgrade/pages/server-intro.adoc:8",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 239,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14089706/?format=api",
            "priority": 100,
            "id": 14091074,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=83b769e5c4eae91a",
            "url": "https://l10n.opensuse.org/api/units/14091074/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Upgrading within the same minor version.  This is often referred to as a maintenance update.  For example, upgrading from 4.2.0 to 4.2.1."
            ],
            "previous_source": "",
            "target": [
                "同じマイナーバージョン内でのアップグレードです。  これは保守更新と呼ばれることが多いです。  たとえば、4.2.0から4.2.1へのアップグレードです。"
            ],
            "id_hash": -4835835504277088015,
            "content_hash": -4835835504277088015,
            "location": "modules/upgrade/pages/server-intro.adoc:10",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 240,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 22,
            "source_unit": "https://l10n.opensuse.org/api/units/14089708/?format=api",
            "priority": 100,
            "id": 14091075,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=3ce3a93aef5798f1",
            "url": "https://l10n.opensuse.org/api/units/14091075/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "See xref:upgrade:server-z.adoc[]."
            ],
            "previous_source": "",
            "target": [
                "xref:upgrade:server-z.adoc[]を参照してください。"
            ],
            "id_hash": 6127882605147944955,
            "content_hash": 6127882605147944955,
            "location": "modules/upgrade/pages/server-intro.adoc:11",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 241,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14089710/?format=api",
            "priority": 100,
            "id": 14091076,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=d50a9cc3312377fb",
            "url": "https://l10n.opensuse.org/api/units/14091076/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Server - Major Upgrade"
            ],
            "previous_source": "",
            "target": [
                "サーバ - メジャーアップグレード"
            ],
            "id_hash": 6661262912264088575,
            "content_hash": 6661262912264088575,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:1",
            "context": "",
            "note": "type: Title =",
            "flags": "no-wrap",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 242,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 4,
            "source_unit": "https://l10n.opensuse.org/api/units/14089712/?format=api",
            "priority": 100,
            "id": 14091077,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=dc718f5368fc2bff",
            "url": "https://l10n.opensuse.org/api/units/14091077/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "When {productname} core components are upgraded to new major versions, you need to perform a major upgrade on the {productname} Server.  This is the case if a version upgrade of PostgreSQL, Salt, or openSUSE Leap is needed.  openSUSE Leap is the underlying base operating system (OS)."
            ],
            "previous_source": "",
            "target": [
                "{productname}のコアコンポーネントが新しいメジャーバージョンにアップグレードされた場合、{productname}サーバでメジャーアップグレードを実行する必要があります。  これは、PostgreSQL、Salt、またはopenSUSE Leapのバージョンアップグレードが必要な場合です。   openSUSE Leapは、基盤となるベースオペレーティングシステム(OS)です。"
            ],
            "id_hash": -3987257652026919030,
            "content_hash": -3987257652026919030,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:2",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 243,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 46,
            "source_unit": "https://l10n.opensuse.org/api/units/14089714/?format=api",
            "priority": 100,
            "id": 14091078,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=48aa6a4a76fa378a",
            "url": "https://l10n.opensuse.org/api/units/14091078/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-client-configuration-manager-42-mu-4210/en/?format=api",
            "source": [
                "zypper rm regionServiceClientConfigEC2 regionServiceCertsEC2\n"
            ],
            "previous_source": "",
            "target": [
                "zypper rm regionServiceClientConfigEC2 regionServiceCertsEC2\n"
            ],
            "id_hash": -7251613917234706838,
            "content_hash": -7251613917234706838,
            "location": "modules/client-configuration/pages/clients-pubcloud.adoc:16",
            "context": "",
            "note": "type: delimited block -",
            "flags": "no-wrap",
            "state": 100,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 1079,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": true,
            "num_words": 4,
            "source_unit": "https://l10n.opensuse.org/api/units/14091079/?format=api",
            "priority": 100,
            "id": 14091079,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-client-configuration-manager-42-mu-4210/en/?checksum=1b5d17901ef2466a",
            "url": "https://l10n.opensuse.org/api/units/14091079/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Some additional manual steps might be required, and this information is only available in the release notes.  For important extra information about your upgrade, see the release notes at:"
            ],
            "previous_source": "",
            "target": [
                "追加の手動手順が必要な場合があります。この情報はリリースノートでのみ確認できます。  アップグレードの追加情報については、次の場所にあるリリースノートを参照してください:"
            ],
            "id_hash": -9181354301227228063,
            "content_hash": -9181354301227228063,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:3",
            "context": "",
            "note": "type: delimited block =",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 244,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 29,
            "source_unit": "https://l10n.opensuse.org/api/units/14089716/?format=api",
            "priority": 100,
            "id": 14091080,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=9546e86e58a461",
            "url": "https://l10n.opensuse.org/api/units/14091080/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "https://www.uyuni-project.org/pages/stable-version.html."
            ],
            "previous_source": "",
            "target": [
                "https://www.uyuni-project.org/pages/stable-version.html"
            ],
            "id_hash": -1171714698018864533,
            "content_hash": -1171714698018864533,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:4",
            "context": "",
            "note": "type: delimited block =",
            "flags": "",
            "state": 30,
            "fuzzy": false,
            "translated": true,
            "approved": true,
            "position": 245,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 1,
            "source_unit": "https://l10n.opensuse.org/api/units/14089718/?format=api",
            "priority": 100,
            "id": 14091081,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=6fbd3bb0ae7b426b",
            "url": "https://l10n.opensuse.org/api/units/14091081/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "The [command]``server-migrator.sh`` script migrates {productname} Server to the latest version.  It also upgrades the underlying operating system to version {opensuse-version}.  The script is part of the [package]``susemanager`` package."
            ],
            "previous_source": "",
            "target": [
                "[command]``server-migrator.sh``スクリプトを使用すると、{productname}サーバが最新バージョンに移行されます。  基盤となるオペレーティングシステムもバージョン{opensuse-version}にアップグレードされます。  このスクリプトは[package]``susemanager``パッケージの一部です。"
            ],
            "id_hash": -4163280803771502136,
            "content_hash": -4163280803771502136,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:5",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 246,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 28,
            "source_unit": "https://l10n.opensuse.org/api/units/14089720/?format=api",
            "priority": 100,
            "id": 14091082,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=46390e2abeff31c8",
            "url": "https://l10n.opensuse.org/api/units/14091082/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "The version of PostgreSQL you are using depends on the underlying operating system.  {opensuse}{nbsp}Leap{nbsp}15.2 uses PostgreSQL{nbsp}12, so this is the version used by {uyuni} on that operating system.  {opensuse}{nbsp}Leap{nbsp}15.3 is expected to have PostgreSQL{nbsp}13."
            ],
            "previous_source": "",
            "target": [
                "使用しているPostgreSQLのバージョンは、基盤となるオペレーティングシステムによって異なります。  {opensuse}{nbsp}Leap{nbsp}15.2はPostgreSQL{nbsp}12を使用しているため、これはそのオペレーティングシステムで{uyuni}が使用するバージョンです。  {opensuse}{nbsp}Leap{nbsp}15.3にはPostgreSQL{nbsp}13が搭載されていることが予想されます。"
            ],
            "id_hash": 5896761856876718441,
            "content_hash": 5896761856876718441,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:6",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 247,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 34,
            "source_unit": "https://l10n.opensuse.org/api/units/14089722/?format=api",
            "priority": 100,
            "id": 14091083,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=d1d581aa9c35a969",
            "url": "https://l10n.opensuse.org/api/units/14091083/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Procedure: Migrating the {productname} Server"
            ],
            "previous_source": "",
            "target": [
                "プロシージャ: {productname}サーバの移行"
            ],
            "id_hash": -6923299289342512480,
            "content_hash": -6923299289342512480,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:7",
            "context": "",
            "note": "type: Block title",
            "flags": "no-wrap",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 248,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 5,
            "source_unit": "https://l10n.opensuse.org/api/units/14089724/?format=api",
            "priority": 100,
            "id": 14091084,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=1feb7ffa410672a0",
            "url": "https://l10n.opensuse.org/api/units/14091084/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Before running the [command]``server-migrator.sh`` script, check whether the most recent version of the [package]``susemanager`` package is installed:"
            ],
            "previous_source": "",
            "target": [
                "[command]``server-migrator.sh``スクリプトを実行する前に、最新バージョンの[package]``susemanager``パッケージがインストールされているかどうかを確認してください。"
            ],
            "id_hash": -8781808852971603270,
            "content_hash": -8781808852971603270,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:8",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 249,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 17,
            "source_unit": "https://l10n.opensuse.org/api/units/14089726/?format=api",
            "priority": 100,
            "id": 14091085,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=620bf60513f3aba",
            "url": "https://l10n.opensuse.org/api/units/14091085/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "zypper ref\nzypper up susemanager\n"
            ],
            "previous_source": "",
            "target": [
                "zypper ref\nzypper up susemanager\n"
            ],
            "id_hash": -4133570590050983593,
            "content_hash": -4133570590050983593,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:9",
            "context": "",
            "note": "type: delimited block -",
            "flags": "no-wrap",
            "state": 30,
            "fuzzy": false,
            "translated": true,
            "approved": true,
            "position": 250,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 5,
            "source_unit": "https://l10n.opensuse.org/api/units/14089728/?format=api",
            "priority": 100,
            "id": 14091086,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=46a29b72ee026157",
            "url": "https://l10n.opensuse.org/api/units/14091086/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Run the [command]``/usr/lib/susemanager/bin/server-migrator.sh`` script to upgrade the base OS and {productname} Server."
            ],
            "previous_source": "",
            "target": [
                "[command]``/usr/lib/susemanager/bin/server-migrator.sh``スクリプトを実行してベースOSおよび{productname}サーバをアップグレードします。"
            ],
            "id_hash": -3005404071716727915,
            "content_hash": -3005404071716727915,
            "location": "modules/upgrade/pages/server-major-upgrade-uyuni.adoc:10",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 251,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 12,
            "source_unit": "https://l10n.opensuse.org/api/units/14089730/?format=api",
            "priority": 100,
            "id": 14091087,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=564aa8eb8acfd395",
            "url": "https://l10n.opensuse.org/api/units/14091087/?format=api",
            "explanation": "",
            "extra_flags": ""
        }
    ]
}